<Truck>
	<GameData BalancePoints="1">
		<AddonSockets>
			<Socket Offset="(0.0; 0.0; 0.0)" ParentFrame="ChassisBone" Names="12TTC_ExhaustHood" />
			<Socket Offset="(0.0; 0.0; 0.0)" ParentFrame="ChassisBone" Names="12TTC_Exhaust" />
			<Socket
				Offset="(0; 0.0; 0.0)"
				ParentFrame="ChassisBone"
				Names="12TTC_ExhaustStack"
				NamesBlock="12TTC_ToolBox"
			/>
		</AddonSockets>
		<AddonSockets>
			<Socket Offset="(0; 0.0; 0.0)" ParentFrame="ChassisBone" Names="12TTC_ToolBox" />
		</AddonSockets>
		<AddonSockets>
			<Socket Offset="(0; 0.8; 0.0)" ParentFrame="ChassisBone" Names="12TTC_Spare" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="FJ45Dodge" ParentFrame="Chassis_cdt" Offset="(-1.2; -0.8; 0)" />	
		</AddonSockets>
		<AddonSockets>
			<Socket Names="DodgeBarrels22" Offset="(-0.2; 1.0; 0)" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="UMM_Utils2" Offset="(0.3; 0.07; 0)" />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="zapaska-6x6" Offset="(-1.65; 0.8; 0)" />
		</AddonSockets>
		<AddonSockets>	
		<Socket Names="tundra19_rooflight3" Offset="(0.0; 0.32; 0)" />	
		</AddonSockets>
		<AddonSockets>
			<Socket Names="Bumper" Offset="(-0.9; -0.4; 0)" ParentFrame="BoneFront_cdt" />
		</AddonSockets>
		<AddonSockets>
		    <Socket Names="nomer4" Offset="(3.15; 0.44; 0.0)"  />
		</AddonSockets>
		<AddonSockets>
			<Socket Names="Winch" Offset="(1.2; 0.2; 0)" />	
		</AddonSockets>
		<AddonSockets>
			<Socket Names="CisternaKu" NamesBlock="zapaska-6x6,UMM_Utils2,DodgeBarrels22,FJ45Dodge,12TTC_ToolBox,12TTC_Spare"  Offset="(1.1; 0.0; 0)" />	
		</AddonSockets>
		<WinchSocket Pos="(3.022; 1.008; 0)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(3.022; 1.008; 0.392)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(3.022; 1.008; -0.392)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(0.524; 2.234; 0.7)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(0.524; 2.234; -0.7)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(0.524; 0.74; 0.83)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(0.524; 0.74; -0.83)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(-1.716; 0.98; 0.342)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(-1.716; 0.98; 0.0)" ParentFrame="ChassisBone" />
		<WinchSocket Pos="(-1.716; 0.98; -0.342)" ParentFrame="ChassisBone" />
	</GameData>
	<TruckData
		FuelCapacity="350"
		SteerSpeed="0.03"
		BackSteerSpeed="0.06"
		EngineStartDelay="1.2"
		ExhaustStartTime="1.6"
		Responsiveness="1"
	>
		<Intake Dir="(1.0; 0; 0)" Origin="(2.904; 1.16; -0.252)" Size="0.4" />
		<Damage
			SensationMin="(1.65; 1.45; -0.25)"
			SensationMax="(2.15; 1.95; 0.25)"
			Capacity="1000"
		/>
		<Sounds Range="3.2" EngineHeavyVolume="0.6">
			<Reverse Sound="truck/trans_reverse" />
			<HeadLight Sound="truck/headlight" />
			<Handbrake Sound="truck/handbrake" />
			<Gear Sound="truck/gear" />
			<ExhaustShot Sound="truck/shot" />
			<DiffLock Sound="truck/difflock" />
			<ChassisStress Sound="truck/stress" />
			<AbruptStop Sound="truck/swing" />
			<EngineStart Sound="engine/cummins/rngt8f0e" />
			<EngineStop Sound="engine/cummins/rngt8fu2" />
			<EngineIdle Sound="engine/cummins/rngt8fvl" />
			<EngineLow Sound="engine/cummins/rngt8f5o" />
			<EngineHigh Sound="engine/cummins/rngt8fpe" />
			<EngineHeavy Sound="engine/cummins/rngt8flm" />
			<EngineTurbo Sound="engine/cummins/rngt8fdc" />
		</Sounds>
		<Steam Origin="(2.296; 1.5; 0)" />
		<Steam Origin="(2.296; 1.5; 0)" Scale="0.4" />
		<Driver Pos="(0.6; 1.2; 0.485)" SteeringWheelPos="(1.02; 1.68; 0.459)" ParentFrame="ChassisBone" />
		<Camera RadiusMultiplier="0.9" ParentFrame="ChassisBone">
			<Cockpit
				ViewPos="(0.725; 2.; 0.481)"
				WindshieldDiffuseTexture="trucks/brute-12-dodge-3500-glass__d_a.tga"
				LimitsHor="(-2.8; 2.4)"
				LimitsVer="(-0.32; 0.2)"
				ViewDir="(1.0; -0.05; 0)"
				ZoomViewDirOffset="(0;-0.05;0)"
				ZoomViewPosOffset="(0.2;0;0)"
			>
				<Rear
					HorTransitionEnd="-1.5"
					HorTransitionStart="-1.2"
					LimitsVer="(-1.2; 0.2)"
					RollAngle="-15"
					ViewDir="(1.0; -0.05; 0)"
					ViewPosOffset="(0.25; -0.1; 0.7)"
				/>
			</Cockpit>
		</Camera>
		<OcclusionMap
			HalfSizeZ="1.15"
			MinX="-2.8"
			MaxX="2.8"
			Texture="trucks/occlusion/chassis_small__s_d_a.tga"
		/>
		<OcclusionVolume HalfSizeZ="1" MinX="-2.8" MaxX="2.8">
			<FullOcclusion HeightRear="0.7" />
		</OcclusionVolume>
		<Axles>
			<Axle Frame="AxleBone1" LeftWheel="0" RightWheel="1" />
			<Axle Frame="AxleBone2" LeftWheel="2" RightWheel="3" />
		</Axles>
		<Shakers/>
		<SteeringWheel Frame="BoneSteeringWheel" />
		<Motor MaxDeltaAngVel="0.001" Torque="230000">
			<ReverseGear AngVel="2" />
			<HighGear AngVel="15" />
			<Gear AngVel="1.9" />
			<Gear AngVel="4.5" />
			<Gear AngVel="8" />
			<Gear AngVel="12.5" />
			<Gear AngVel="17.0" />
			<Gear AngVel="25.0" />
		</Motor>
	</TruckData>
	<HeadLight
		Pos="(2.616; 1.4; 0.0)"
		Dir="(1.0; -0.1; 0)"
		Color="(145; 145; 255) x 5"
		InnerCone="0"
		OuterCone="90"
		AttenStart="1"
		AttenEnd="130"
	/>
	<PhysicsModel Mesh="trucks/rngt8f3l">
		<Body
			ModelFrame="ChassisBone"
			Mass="3500"
			CenterOfMassOffset="(0.2; -0.6; 0)"
			ImpactType="Truck"
		>
			<Body
				ModelFrame="HookBone1"
				AngularDamping="8.0"
				Collisions="None"
				Mass="5"
			>
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-30"
					MaxLimit="150"
					Type="Hinge"
				/>
			</Body>
			<Body
				ModelFrame="HookBone2"
				AngularDamping="8.0"
				Collisions="None"
				Mass="5"
			>
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-30"
					MaxLimit="150"
					Type="Hinge"
				/>
			</Body>
			<Body
				ModelFrame="HookBone3"
				AngularDamping="8.0"
				Collisions="None"
				Mass="5"
			>
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-150"
					MaxLimit="30"
					Type="Hinge"
				/>
			</Body>
			<Body
				ModelFrame="HookBone4"
				AngularDamping="8.0"
				Collisions="None"
				Mass="5"
			>
				<Constraint
					AxisLocal="(0.0; 0.0; 1.0)"
					MinLimit="-150"
					MaxLimit="30"
					Type="Hinge"
				/>
			</Body>
		</Body>
	</PhysicsModel>
	<AutomaticIK>
		<IKBone ModelFrame="Bone1" ParentFrame="ChassisBone">
			<IKJoint Type="Hinge" AxisLocal="(1;0;0)" />
			<IKBone
				ModelFrame="Bone2"
				AttachToFrame="AxleBone1"
				AttachOffset="(0; 0; 0)"
			>
				<IKJoint Type="Slider" AxisLocal="(0;1;0)" />
			</IKBone>
		</IKBone>
		<IKBone ModelFrame="Bone3" ParentFrame="ChassisBone">
			<IKJoint Type="Hinge" AxisLocal="(1;0;0)" />
			<IKBone
				ModelFrame="Bone4"
				AttachToFrame="AxleBone1"
				AttachOffset="(0; 0; 0)"
			>
				<IKJoint Type="Slider" AxisLocal="(0;1;0)" />
			</IKBone>
		</IKBone>
		<IKBone ModelFrame="Bone5" ParentFrame="ChassisBone">
			<IKJoint Type="Hinge" AxisLocal="(1;0;0)" />
			<IKBone
				ModelFrame="Bone6"
				AttachToFrame="AxleBone2"
				AttachOffset="(0; 0; 0)"
			>
				<IKJoint Type="Slider" AxisLocal="(0;1;0)" />
			</IKBone>
		</IKBone>
		<IKBone ModelFrame="Bone7" ParentFrame="ChassisBone">
			<IKJoint Type="Hinge" AxisLocal="(1;0;0)" />
			<IKBone
				ModelFrame="Bone8"
				AttachToFrame="AxleBone2"
				AttachOffset="(0; 0; 0)"
			>
				<IKJoint Type="Slider" AxisLocal="(0;1;0)" />
			</IKBone>
		</IKBone>
	</AutomaticIK>
	<ModelAttachments>
		<Ignition>
			<Flare
				Pos="(2.616; 1.376; 0.902"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.66; 1.277; 0.834)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.618; 1.277; 0.862)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.576; 1.277; 0.893)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.616; 1.376; -0.902"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.66; 1.277; -0.834)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.618; 1.277; -0.862)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(2.576; 1.277; -0.893)"
				ParentFrame="ChassisBone"
				Color="g(117; 94; 72) x 1"
				Dir="(1.0; 0; 0.0)"
				DirAngle="180"
				Size="0.3"
				ColorMultAtDay="0.714"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.616; 1.195; 0.627)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.616; 1.195; -0.627)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.603; 1.202; 0.642)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.603; 1.202; -0.642)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.591; 1.21; 0.656)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.591; 1.21; -0.656)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.578; 1.218; 0.671"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.578; 1.218; -0.671"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.565; 1.225; 0.685"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.565; 1.225; -0.685"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.553; 1.233; 0.7"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.553; 1.233; -0.7"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.54; 1.241; 0.714"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.54; 1.241; -0.714"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.528; 1.248; 0.729"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.528; 1.248; -0.729"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
		</Ignition>
		<HeadLight>
			<Flare
				Pos="(2.745; 1.29; 0.744)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 200) x 5"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.3"
				ColorMultAtDay="0.2"
				AspectRatio="1.5"
				Reflections="true"
			/>
			<Model
				Org="(2.736; 1.29; 0.744)"
				ParentFrame="ChassisBone"
				Dir="(1.0; -0.05; 0)"
				Mesh="env/light_ray"
			/>
			<Flare
				Pos="(2.69; 1.389; 0.788)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 200) x 5"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.3"
				ColorMultAtDay="0.2"
				AspectRatio="1.5"
				Reflections="true"
			/>
			<Model
				Org="(2.683; 1.389; 0.788)"
				ParentFrame="ChassisBone"
				Dir="(1.0; -0.05; 0)"
				Mesh="env/light_ray"
			/>
			<Flare
				Pos="(2.745; 1.29; -0.744)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 200) x 5"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.3"
				ColorMultAtDay="0.2"
				AspectRatio="1.5"
				Reflections="true"
			/>
			<Model
				Org="(2.736; 1.29; -0.744)"
				ParentFrame="ChassisBone"
				Dir="(1.0; -0.05; 0)"
				Mesh="env/light_ray"
			/>
			<Flare
				Pos="(2.69; 1.389; -0.788)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 200) x 5"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.3"
				ColorMultAtDay="0.2"
				AspectRatio="1.5"
				Reflections="true"
			/>
			<Model
				Org="(2.683; 1.389; -0.788)"
				ParentFrame="ChassisBone"
				Dir="(1.0; -0.05; 0)"
				Mesh="env/light_ray"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.382)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.354)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.325)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.297)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.269)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.241)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.212)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.184)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.156)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.127)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.099)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.071)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.043)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; 0.014)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.382)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.354)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.325)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.297)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.269)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.241)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.212)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.184)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.156)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.127)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.099)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.071)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.043)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(3.07; 1.205; -0.014)"
				ParentFrame="ChassisBone"
				Color="g(100; 100; 125) x 4"
				Dir="(1.0; 0; 0)"
				DirAngle="100"
				Size="0.15"
				ColorMultAtDay="0.5"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Light
				Pos="(3.1; 1.205; 0.382)"
				Color="(100; 100; 150) x 16"
				Dir="(1.0; -0.1; 0)"
				InnerCone="10"
				OuterCone="130"
				AttenStart="1"
				AttenEnd="50"
			/>
			<Light
				Pos="(3.1; 1.205; -0.382)"
				Color="(100; 100; 150) x 16"
				Dir="(1.0; -0.1; 0)"
				InnerCone="10"
				OuterCone="130"
				AttenStart="1"
				AttenEnd="50"
			/>
			<Flare
				Pos="(1.228; 1.851; 1.26)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 225) x 3"
				Dir="(1; 0.5; 1.0)"
				DirAngle="100"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(1.228; 1.851; -1.26)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 225) x 3"
				Dir="(0.5; 0.5; -1.0)"
				DirAngle="100"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(1.023; 2.237; 0.0)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 255) x 1"
				Dir="(1; 1; 0)"
				DirAngle="360"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="1"
				Reflections="true"
			/>
			<Flare
				Pos="(0.999; 2.235; 0.219)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 255) x 1"
				Dir="(1; 1; 0)"
				DirAngle="360"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="1"
				Reflections="true"
			/>
			<Flare
				Pos="(0.902; 2.233; 0.529)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 255) x 1"
				Dir="(1; 1; 0)"
				DirAngle="360"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="1"
				Reflections="true"
			/>
			<Flare
				Pos="(0.999; 2.235; -0.219)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 255) x 1"
				Dir="(1; 1; 0)"
				DirAngle="360"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="1"
				Reflections="true"
			/>
			<Flare
				Pos="(0.902; 2.233; -0.529)"
				ParentFrame="ChassisBone"
				Color="g(140; 140; 255) x 1"
				Dir="(1; 1; 0)"
				DirAngle="360"
				Size="0.08"
				ColorMultAtDay="0.75"
				AspectRatio="1"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; 0.06)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; 0.02)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; -0.06)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; -0.02)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
		</HeadLight>
		<ReverseSignals>
			<Flare
				Pos="(-1.762; 1.115; 0.01)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.01)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.031)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.031)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.052)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.052)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.073)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.073)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.093)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.093)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.114)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.114)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; 0.135)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Flare
				Pos="(-1.762; 1.115; -0.135)"
				ParentFrame="ChassisBone"
				AspectRatio="0.5"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="0.095"
			/>
			<Light
				Pos="(-1.762; 1.115; 0.093)"
				ParentFrame="ChassisBone"
				AttenEnd="2.0"
				Color="(102; 102; 102) x 16"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Light
				Pos="(-1.762; 1.115; -0.093)"
				ParentFrame="ChassisBone"
				AttenEnd="2.0"
				Color="(102; 102; 102) x 16"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</ReverseSignals>
		<StopSignals>
			<Flare
				Pos="(-1.616; 1.195; 0.627)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.616; 1.195; -0.627)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.603; 1.202; 0.642)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.603; 1.202; -0.642)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.591; 1.21; 0.656)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.591; 1.21; -0.656)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.578; 1.218; 0.671"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.578; 1.218; -0.671"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.565; 1.225; 0.685"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.565; 1.225; -0.685"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.553; 1.233; 0.7"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.553; 1.233; -0.7"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.54; 1.241; 0.714"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.54; 1.241; -0.714"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.528; 1.248; 0.729"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(-1.528; 1.248; -0.729"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="130"
				Size="0.095"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; 0.06)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; 0.02)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; -0.06)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
			<Flare
				Pos="(0.179; 2.189; -0.02)"
				ParentFrame="ChassisBone"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.667"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="0.06"
				AspectRatio="0.5"
				Reflections="true"
			/>
		</StopSignals>
	</ModelAttachments>
	<Wheels>
		<Wheel
			DiffGroup="axle0"
			HardpointX="2.22"
			HardpointY="-0.1"
			HardpointZ="1.04"
			Type="rngt8fa6"
			SteeringAngle="45"
			SteeringJointOffset="0.197"
			SteeringCastor="0"
			Torque="default"
			ConnectedToHandbrake="false"
			SuspensionMin="-0.6"
			HardpointOffsetY="-0.0"
			SuspensionStrength="0.0051"
			SuspensionDamping="0.1"
		/>
		<Wheel
			DiffGroup="axle1"
			HardpointX="2.22"
			HardpointY="-0.1"
			HardpointZ="1.04"
			RightSide="true"
			Type="rngt8fa6"
			SteeringAngle="45"
			SteeringJointOffset="0.197"
			SteeringCastor="0"
			Torque="default"
			ConnectedToHandbrake="false"
			SuspensionMin="-0.6"
			HardpointOffsetY="-0.0"
			SuspensionStrength="0.0051"
			SuspensionDamping="0.1"
		/>
		<Wheel
			DiffGroup="axle2"
			HardpointX="-1.136"
			HardpointY="-0.05"
			HardpointZ="1.04"
			Type="rngt8fa6"
			SteeringAngle="0"
			SteeringJointOffset="0.197"
			Torque="full"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.58"
			HardpointOffsetY="-0.0"
			SuspensionStrength="0.0031"
			SuspensionDamping="0.1"
		/>
		<Wheel
			DiffGroup="axle3"
			HardpointX="-1.136"
			HardpointY="-0.05"
			HardpointZ="1.04"
			RightSide="true"
			Type="rngt8fa6"
			SteeringAngle="0"
			SteeringJointOffset="0.197"
			Torque="full"
			ConnectedToHandbrake="true"
			SuspensionMin="-0.58"
			HardpointOffsetY="-0.0"
			SuspensionStrength="0.0031"
			SuspensionDamping="0.1"
		/>
	</Wheels>
</Truck>
